<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./Личный кабинет вход.css">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@500;700;900&family=Roboto+Mono:wght@700&display=swap"
		rel="stylesheet">
	<link
		href="https://fonts.googleapis.com/css2?family=Caveat&family=Inconsolata:wght@800&family=Montserrat:wght@400;700;900&display=swap"
		rel="stylesheet">
	<title>Document</title>
</head>

<body>
	<div class="whall">
		<header>
			<div class="container">
				<div class="header">
					<div class="logo_and_number_card">
						<a class="logo">#ХАЙП</a>
						<div class="line"></div>
						<p class="number_card">Номер карты: 1014593</p>
					</div>
					<div class="navigate">
						<a class="home" href="../1/Главная.html">ГЛАВНАЯ</a>
						<a class="booking" href="../15/Забронировать вход.html">БРОНИРОВАНИЕ</a>
						<a class="history1" href="../9/История посещений.html">ИСТОРИЯ МОИХ ПОСИЩЕНИЙ</a>
						<a class="history2" href="../10/История бонусов.html">ИСТОРИЯ БОНУСОВ</a>
						<a class="exit" href="../4/Вход в ЛК.html">ВЫХОД</a>
					</div>
				</div>
			</div>
		</header>

		<main>
			<div class="container">
				<div class="main_gr">

					<p class="Greetings">
						Здравствуйте, Имя фамилия!
					</p>
					<p class="Greetings2">
						У вас N бонусов.
					</p>

					<form action="../8/Забронировать стол.html">
						<input class="bth" type="submit" value="ЗАБРОНИРОВАТЬ СТОЛ">
					</form>

				</div>

				<p class="stats">Статистика:</p>

				<div class="stats2">
					<div class="Hookah">
						<img src="../1/img/тип вейп.png">
						<div class="Hookah_text">
							<p class="smosk">скурили</p>
							<p class="some_hookah">N кальянов</p>
						</div>
					</div>

					<div class="Hookah">
						<img src="../1/img/stairs-with-handle.png">
						<div class="Hookah_text">
							<p class="smosk">приходили</p>
							<p class="some_hookah">N раз</p>
						</div>
					</div>

					<div class="Hookah">
						<img src="../1/img/waiting-room-sign.png">
						<div class="Hookah_text">
							<p class="smosk">сидели</p>
							<p class="some_hookah">N часов</p>
						</div>
					</div>
				</div>

			</div>
		</main>
		<footer>
			<p class="footer_text">
				2019 Copyright Кальянная #Хайп
			</p>
		</footer>
	</div>
</body>

</html>